<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[... are your friends doing now?]]></sentence>
			<options>
				<option><![CDATA[Why]]></option>
				<option><![CDATA[Where]]></option>
				<option answer="correct"><![CDATA[What]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... is she talking to?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Who]]></option>
				<option><![CDATA[Where]]></option>
				<option><![CDATA[What]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... are you wearing a jacket?]]></sentence>
			<options>
				<option><![CDATA[What]]></option>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[Why]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... are they going on vacation?]]></sentence>
			<options>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[Where]]></option>
				<option><![CDATA[What]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... is Ben learning this week?]]></sentence>
			<options>
				<option><![CDATA[Why]]></option>
				<option><![CDATA[Who]]></option>
				<option answer="correct"><![CDATA[What]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... are they running?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Why]]></option>
				<option><![CDATA[Who]]></option>
				<option><![CDATA[What]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... is your sister working?]]></sentence>
			<options>
				<option><![CDATA[What]]></option>
				<option answer="correct"><![CDATA[Where]]></option>
				<option><![CDATA[Who]]></option>
			</options>
		</question>
		</questions>
</exercise>
